Nlibzmf.doc
Da library for import of Zoner drawing and bitmap files
Uhttps://wiki.documentfoundation.org/DLP/Libraries/libzmf
Cnone
MGreat-OS Team
PGreat-OS Team
S2144768
V0.0.2
r8
B1770894332
aany
cgui
gdoc
